[LocalizedFileNames]
coal_ore.png=@coal_ore,0
cobblestone.png=@cobblestone,0
diamond_block.png=@diamond_block,0
diamond_ore.png=@diamond_ore,0
emerald_block.png=@emerald_block,0
emerald_ore.png=@emerald_ore,0
gold_block.png=@gold_block,0
gold_ore.png=@gold_ore,0
iron_block.png=@iron_block,0
iron_ore.png=@iron_ore,0
lapis_block.png=@lapis_block,0
lapis_ore.png=@lapis_ore,0
redstone_block.png=@redstone_block,0
redstone_ore.png=@redstone_ore,0
jukebox_side.png=@jukebox_side,0
jukebox_top.png=@jukebox_top,0
stonebrick_mossy.png=@stonebrick_mossy,0
clay.png=@clay,0
cobblestone_mossy.png=@cobblestone_mossy,0
glass.png=@glass,0
glass_black.png=@glass_black,0
glass_blue.png=@glass_blue,0
glass_brown.png=@glass_brown,0
glass_cyan.png=@glass_cyan,0
glass_gray.png=@glass_gray,0
glass_green.png=@glass_green,0
glass_light_blue.png=@glass_light_blue,0
glass_lime.png=@glass_lime,0
glass_magenta.png=@glass_magenta,0
glass_orange.png=@glass_orange,0
glass_red.png=@glass_red,0
glass_silver.png=@glass_silver,0
glass_white.png=@glass_white,0
glass_yellow.png=@glass_yellow,0
log_acacia.png=@log_acacia,0
log_acacia_top.png=@log_acacia_top,0
log_big_oak.png=@log_big_oak,0
log_big_oak_top.png=@log_big_oak_top,0
log_birch.png=@log_birch,0
log_birch_top.png=@log_birch_top,0
log_jungle.png=@log_jungle,0
log_jungle_top.png=@log_jungle_top,0
stone.png=@stone,0
stone_andesite.png=@stone_andesite,0
stone_andesite_smooth.png=@stone_andesite_smooth,0
stone_slab_top.png=@stone_slab_top,0
stonebrick.png=@stonebrick,0
stonebrick_carved.png=@stonebrick_carved,0
stonebrick_cracked.png=@stonebrick_cracked,0
wool_colored_lime.png=@wool_colored_lime.png,0
wool_colored_magenta.png=@wool_colored_magenta.png,0
wool_colored_orange.png=@wool_colored_orange.png,0
wool_colored_pink.png=@wool_colored_pink.png,0
wool_colored_purple.png=@wool_colored_purple.png,0
wool_colored_red.png=@wool_colored_red.png,0
wool_colored_silver.png=@wool_colored_silver.png,0
wool_colored_white.png=@wool_colored_white.png,0
wool_colored_yellow.png=@wool_colored_yellow.png,0
wool_colored_black.png=@wool_colored_black.png,0
wool_colored_blue.png=@wool_colored_blue.png,0
wool_colored_brown.png=@wool_colored_brown.png,0
wool_colored_cyan.png=@wool_colored_cyan.png,0
wool_colored_gray.png=@wool_colored_gray.png,0
wool_colored_green.png=@wool_colored_green.png,0
wool_colored_light_blue.png=@wool_colored_light_blue.png,0
